Jump to content

Template:Draft/styles.css: Difference between revisions

From FASSAG Wiki
Created page with ".infobox { background-position: left 7px top 50%; padding: 0.5em 0.5em 0.5em 40px; margin: 0.5em 0; overflow: hidden; background-color: #f8f9fa; color: #333; background-repeat: no-repeat; border: 1px solid #ddd; } .note-draft { background-color: #eaf3ff; color: #333; background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg);: background-size: 25px; border-color: #a3caff; padding-left: 40px; mi..."
 
No edit summary
Line 18: Line 18:
padding-left: 40px;
padding-left: 40px;
min-height: 25px;
min-height: 25px;
}
@media screen {
html.skin-theme-clientpref-night .note {
background-color: transparent;
    color: inherit;
}
}
@media screen and (prefers-color-scheme: dark) {
    /* automatic mode */
html.skin-theme-clientpref-os .note {
background-color: transparent;
    color: inherit;
}
}
}

Revision as of 23:32, 16 June 2026

.infobox {
	background-position: left 7px top 50%;
	padding: 0.5em 0.5em 0.5em 40px;
	margin: 0.5em 0;
	overflow: hidden;
	background-color: #f8f9fa;
	color: #333;
	background-repeat: no-repeat;
	border: 1px solid #ddd;
}

.note-draft {
	background-color: #eaf3ff;
	color: #333;
	/* background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg); */
	background-size: 25px;
	border-color: #a3caff;
	padding-left: 40px;
	min-height: 25px;
}

@media screen {
	html.skin-theme-clientpref-night .note {
		background-color: transparent;
	    color: inherit;
	}
}

@media screen and (prefers-color-scheme: dark) {
    /* automatic mode */
	html.skin-theme-clientpref-os .note {
		background-color: transparent;
    	color: inherit;
	}
}